/************************************************************************************

	Title: 		Knowledgebase search box styles.
	Comments: 	Based on skype.com's rates-search-box.css.
	Written by:	Vaiko Hansson

************************************************************************************/

/********************************* 
	General styles 
	(both Desktop and Mobile)
*********************************/

.knowledgebase #searchBox {
	float: none;
	width: 720px;
	padding: 0 240px 39px 1px;
	margin: 0 auto;
	overflow: hidden;
}

.knowledgebase .sideBar #searchBox {
    width:240px;
    padding-right:0px;
}

/* rtl */

.knowledgebase.rtl #searchBox {
    padding: 0 1px 39px 420px;
}

@media only screen and (max-width: 767px) {

.knowledgebase #searchBox {
	width: auto;
	padding: 20px 22px 20px 20px;
	background: #e4eef2;
}

	.knowledgebase.rtl #searchBox {
	    width: auto;
	    padding: 20px 22px 20px 20px;
	    background: #e4eef2;
	}

.knowledgebase header #searchBox {
    margin-top:23px;
}

}

/**************************************

    styles for Sidebar searchComponent
    
**************************************/

.knowledgebase .sideBar #searchBox {
    background-color: #fff;
    padding-bottom:12px;
    padding-left:0px;
}

@media only screen and (max-width: 767px) {

.knowledgebase .sideBar #searchBox {
	width: auto;
	padding: 20px 22px 20px 20px;
	background: #e4eef2;
}

}

/*********************

	InputContainer

*********************/

.knowledgebase #searchBox .inputContainer {
    position: relative;
    display: block;
    float: left;
    width: 540px;
    height: 56px;
	z-index: 1;
    padding:0px;
    border-width: 2px;
    margin: 1px;
    left: 1px;
    background-color: #00aff0;
    border: 2px solid #00aff0;
}

    .knowledgebase #searchBox .inputContainer:hover,
    .knowledgebase #searchBox .inputContainer.selected,
    .knowledgebase #searchBox.focused .inputContainer {
        margin: 0px;
	    border-width: 3px;
    }
	
	.knowledgebase #searchBox .inputContainer .inputWrapper {
	    width: 100%;
	    display: inline-block;
        box-sizing: border-box;
        -ms-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
	    border-right: 58px solid transparent;
	}

    .knowledgebase.rtl #searchBox .inputContainer .inputWrapper {
        border-left: 58px solid transparent;
        border-right: none;
    }
	
		.knowledgebase #searchBox .inputContainer .inputWrapper.hasText {
	        padding-right: 40px;
	    }
	    
	    .knowledgebase.rtl #searchBox .inputContainer .inputWrapper.hasText {
            padding-left: 40px;
            padding-right: 0px;
        }

	.knowledgebase #searchBox .inputContainer input {
		position: relative;
		display: block;
		float: left;
		height: 36px;
		width: 100%;
        border: none;
		padding: 9px 0 11px 0px;
		margin: 0;
		background: white;
		line-height: 34px;
		outline: none;
		color: #333534;
		text-indent:15px;
		z-index: 20;
    }

.knowledgebase #searchBox .inputContainer .buttons{
    position:absolute;
    height: 100%;
    right:0px; 
    top:0px;
    z-index:10;
    width:100%;
    background-color: white;
}

.knowledgebase.rtl #searchBox .inputContainer .buttons {
	left: 0px;
    right: auto;
}

@media only screen and (max-width: 767px) {

.knowledgebase #searchBox .inputContainer {
	width: 100%;
	height: 42px;
	border-width: 1px;
}
		
	.knowledgebase #searchBox .inputContainer:hover,
	.knowledgebase #searchBox .inputContainer.selected,
	.knowledgebase #searchBox.focused .inputContainer {
		border-width: 2px;
	}
    
.knowledgebase #searchBox .inputContainer .inputWrapper {
    border-right: 44px solid transparent;
}

.knowledgebase #searchBox .inputContainer input {
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	height: 42px;
	width: 100%;
	padding: 10px 0 10px 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
	text-indent: 9px;
}


}

/**************************

	InputContainer sidebar

**************************/

.knowledgebase .sideBar #searchBox .inputContainer {
	width: 238px;
	height: 42px;
	border-width: 1px;
	margin: 0px;
	left: 1px;
}

    .knowledgebase .sideBar #searchBox .inputContainer:hover,
	.knowledgebase .sideBar #searchBox .inputContainer.selected,
	.knowledgebase .sideBar #searchBox.focused .inputContainer {
		border-width: 2px;
		height: 40px;
		width: 236px;
	}
    
.knowledgebase .sideBar #searchBox .inputContainer .inputWrapper {
    width: 100%;
    border-right: 44px solid transparent;
    display: inline-block;
    box-sizing: border-box;
}

    .knowledgebase.rtl .sideBar #searchBox .inputContainer .inputWrapper {
        border-left: 44px solid transparent;
        border-right: none;
    }

	.knowledgebase .sideBar #searchBox .inputContainer:hover .inputWrapper,
	.knowledgebase .sideBar #searchBox .inputContainer.selected .inputWrapper,
	.knowledgebase .sideBar #searchBox.focused .inputContainer .inputWrapper {
	    border-right: 43px solid transparent;
	    border-left: none;
	}

    .knowledgebase.rtl .sideBar #searchBox .inputContainer:hover .inputWrapper,
    .knowledgebase.rtl .sideBar #searchBox .inputContainer.selected .inputWrapper,
    .knowledgebase.rtl .sideBar #searchBox.focused .inputContainer .inputWrapper {
        border-left: 43px solid transparent;
        border-right: none;
    }

.knowledgebase .sideBar #searchBox .inputContainer .inputWrapper.hasText {
    padding-right: 35px;
}

.knowledgebase.rtl .sideBar #searchBox .inputContainer .inputWrapper.hasText {
    padding-right: 0px;
    padding-left: 35px;
}

.knowledgebase .sideBar #searchBox .inputContainer input {
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	height: 100%;
	width: 100%;
	padding: 11px 1px 11px 0px;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
	text-indent: 10px;
	position: relative;
    z-index: 20;
}
    
    .knowledgebase .sideBar #searchBox .inputContainer:hover input,
	.knowledgebase .sideBar #searchBox .inputContainer.selected input,
	.knowledgebase .sideBar #searchBox.focused .inputContainer input {
        padding: 10px 0px 10px 0px;
        text-indent: 9px;
	}
	
.knowledgebase.rtl .sideBar #searchBox .inputContainer input {
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 100%;
    width: 100%;
    padding: 11px 1px 11px 0px;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    text-indent: 10px;
    position: relative;
    z-index: 20;
}
    
    .knowledgebase.rtl .sideBar #searchBox .inputContainer:hover input,
    .knowledgebase.rtl .sideBar #searchBox .inputContainer.selected input,
    .knowledgebase .sideBar #searchBox.focused .inputContainer input {
        padding: 10px 1px 10px 0px;
        text-indent: 9px;
    }

@media only screen and (max-width: 767px) {

.knowledgebase .sideBar #searchBox .inputContainer {
	width: 100%;
	height: 42px;
	border-width: 1px;
	margin: 1px 1px 1px 0;
}

	.knowledgebase .sideBar #searchBox .inputContainer:hover,
	.knowledgebase .sideBar #searchBox .inputContainer.selected,
	.knowledgebase .sideBar #searchBox.focused .inputContainer {
		border-width: 2px;
		margin: 0 0 0 -1px;
		width: 100%;
		height: 42px;
	}
	
	.knowledgebase .sideBar #searchBox .inputContainer .inputWrapper {
        border-right: 44px solid transparent;
        padding-right: 0px;
	}
	
	    .knowledgebase .sideBar #searchBox .inputContainer:hover .inputWrapper,
	    .knowledgebase .sideBar #searchBox .inputContainer.selected .inputWrapper,
	    .knowledgebase .sideBar #searchBox.focused .inputContainer .inputWrapper {
            border-right: 44px solid transparent;
	    }

.knowledgebase .sideBar #searchBox .inputContainer input {
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	height: 42px;
	width: 100%;
    padding: 10px 0px 10px px;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
	text-indent: 10px;
}

    .knowledgebase .sideBar #searchBox .inputContainer:hover input,
	.knowledgebase .sideBar #searchBox .inputContainer.selected input,
	.knowledgebase .sideBar #searchBox.focused .inputContainer input {
        width: 100%;
	    padding: 10px 0px 10px 0px;
	    text-indent: 10px;
	}

}

/*****************

  Search button

*****************/

.knowledgebase #searchBox .inputContainer .searchButton {
	display: block;
	float: right;
    height: 56px;
	width: 56px;
	background-color: #00AFF0;
	overflow: hidden;
	cursor: pointer;
    position: relative;
    overflow: hidden;
    vertical-align: top;
}

.knowledgebase.rtl #searchBox .inputContainer .searchButton {
    direction: ltr;
    float: left;
    left: 0px;
}


	.knowledgebase #searchBox .inputContainer .searchButton:before {
		left: 13px;
		top: 13px;
		content: url(../../images/responsive/elements/elements-search-sprite.png);
		display: inline-block;
        position: relative;
        float: left;
	}
	
    .knowledgebase.rtl #searchBox .inputContainer .searchButton:before {
        float: left;
        direction: ltr;
    }

	.knowledgebase.svg #searchBox .inputContainer .searchButton:before {
		content: url(../../images/responsive/elements/elements-search-sprite.svg);
		width: 184px !important;
	}

.knowledgebase #searchBox .inputContainer .searchButton:hover {
	background-color: #0093dd;
}

	.knowledgebase #searchBox .inputContainer .searchButton:hover:before,
    .knowledgebase #searchBox .inputContainer .searchButton:focus:before {
        top: 12px;
        left: -84px;
	}

	.knowledgebase #searchBox .inputContainer .searchButton:active:before {
        left: 13px;
        top: 13px;
	}

@media only screen and (max-width: 767px) {

.knowledgebase #searchBox .inputContainer .searchButton {
	height: 42px;
	width: 42px;
}

	.knowledgebase #searchBox .inputContainer .searchButton:before {
		left: 11px;
		top: -37px;
	}

	.knowledgebase #searchBox .inputContainer .searchButton:hover:before,
    .knowledgebase #searchBox .inputContainer .searchButton:focus:before {
        left: -86px;
        top: -37px;
	}

	.knowledgebase #searchBox .inputContainer .searchButton:active:before {
        left: 11px;
        top: -37px;
	}

}

/*******************************

  Search button small (sidebar)

*******************************/

.knowledgebase .sideBar #searchBox .inputContainer .searchButton {
	height: 42px;
	width: 42px;
}

	.knowledgebase .sideBar #searchBox .inputContainer:hover .searchButton,
	.knowledgebase .sideBar #searchBox .inputContainer.selected .searchButton,
	.knowledgebase .sideBar #searchBox.focused .inputContainer .searchButton{
	    height: 40px;
	    width: 41px;
	}

	.knowledgebase .sideBar #searchBox .inputContainer .searchButton:before {
        left: 11px;
        top: -37px;
        position:relative;
        display:inline-block;
	}

	.knowledgebase .sideBar #searchBox .inputContainer:hover .searchButton:before,
	.knowledgebase .sideBar #searchBox .inputContainer.selected .searchButton:before,
	.knowledgebase .sideBar #searchBox.focused .inputContainer .searchButton:before {
        left: 11px;
        top: -38px;
	}

    .knowledgebase.rtl .sideBar #searchBox .inputContainer:hover .searchButton:before,
    .knowledgebase.rtl .sideBar #searchBox .inputContainer.selected .searchButton:before,
    .knowledgebase.rtl .sideBar #searchBox.focused .inputContainer .searchButton:before {
        left: 10px;
    }

	.knowledgebase .sideBar #searchBox .inputContainer:hover .searchButton:hover:before,
	.knowledgebase .sideBar #searchBox .inputContainer.selected .searchButton:hover:before,
	.knowledgebase .sideBar #searchBox.focused .inputContainer .searchButton:hover:before,
    .knowledgebase .sideBar #searchBox .inputContainer .searchButton:focus:before {
        left: -86px;
        top: -38px;
	}

    .knowledgebase.rtl .sideBar #searchBox .inputContainer:hover .searchButton:hover:before,
    .knowledgebase.rtl .sideBar #searchBox .inputContainer.selected .searchButton:hover:before,
    .knowledgebase.rtl .sideBar #searchBox.focused .inputContainer .searchButton:hover:before,
    .knowledgebase.rtl .sideBar #searchBox .inputContainer .searchButton:focus:before {
        left: -87px;
    }

	.knowledgebase .sideBar #searchBox .inputContainer:hover .searchButton:active:before {
        left: 11px;
        top: -38px;
	}

@media only screen and (max-width: 767px) {

.knowledgebase .sideBar #searchBox .inputContainer .searchButton {
	height: 42px;
	width: 42px;
}

    .knowledgebase .sideBar #searchBox .inputContainer:hover .searchButton,
    .knowledgebase .sideBar #searchBox .inputContainer.selected .searchButton,
    .knowledgebase .sideBar #searchBox.focused .inputContainer .searchButton{
        height: 42px;
        width: 42px;
    }

    .knowledgebase .sideBar #searchBox .inputContainer:hover .searchButton:before,
	.knowledgebase .sideBar #searchBox .inputContainer.selected .searchButton:before,
	.knowledgebase .sideBar #searchBox.focused .inputContainer .searchButton:before {
        left: 11px;
        top: -37px;
	}

	.knowledgebase .sideBar #searchBox .inputContainer:hover .searchButton:hover:before,
	.knowledgebase .sideBar #searchBox .inputContainer.selected .searchButton:hover:before,
	.knowledgebase .sideBar #searchBox.focused .inputContainer .searchButton:hover:before,
    .knowledgebase .sideBar #searchBox .inputContainer .searchButton:focus:before {
        left: -86px;
        top: -37px;
	}

	.knowledgebase .sideBar #searchBox .inputContainer:hover .searchButton:active:before {
        left: 11px;
        top: -37px;
	}

}

/*********************

  Clear field button

*********************/

.knowledgebase #searchBox .inputContainer  a.clearFilterInput {
	float:right;
	margin-right: 13px;
	margin-top: 17px;
	height: 26px;
	width: 26px;
	overflow: hidden;
	background-color: #fff;
	cursor: pointer;
}


.knowledgebase.rtl #searchBox .inputContainer  a.clearFilterInput {
    float:left;
    margin-left: 13px;
    margin-right: 0px;
    direction: ltr;
}

	.knowledgebase #searchBox .inputContainer  a.clearFilterInput:before {
	    content: url(../../images/responsive/elements/elements-search-close-sprite.png);
	}
	
	.knowledgebase.rtl #searchBox .inputContainer  a.clearFilterInput:before {
        direction: ltr;
    }

.knowledgebase.svg header #searchBox .inputContainer  a.clearFilterInput:before,
.knowledgebase.svg .sideBar #searchBox .inputContainer  a.clearFilterInput:before {
	content: url(../../images/responsive/elements/elements-search-close-sprite.svg);
    width: 80px !important;
    display: inline-block;
}

.knowledgebase #searchBox .inputContainer  a.clearFilterInput:hover:before {
	margin: 0px -28px;
}

.knowledgebase #searchBox .inputContainer  a.clearFilterInput:active:before {
    margin: 0px -56px;
}

@media only screen and (max-width: 767px) {

.knowledgebase #searchBox .inputContainer a.clearFilterInput {
	margin-top: 9px;
	height: 24px;
	width: 24px;
}

}

/*******************************

  Clear field button - sidebar

*******************************/

.knowledgebase .sideBar #searchBox .inputContainer a.clearFilterInput {
	margin-right: 9px;
	margin-top: 9px;
	height: 24px;
	width: 24px;
}
    
    .knowledgebase.rtl .sideBar #searchBox .inputContainer a.clearFilterInput {
        margin-right: 0;
        margin-left: 8px;
    }

    .knowledgebase .sideBar #searchBox .inputContainer:hover a.clearFilterInput,
	.knowledgebase .sideBar #searchBox .inputContainer.selected a.clearFilterInput,
	.knowledgebase .sideBar #searchBox.focused .inputContainer a.clearFilterInput{
		margin-top: 8px;
	}

@media only screen and (max-width: 767px) {

.knowledgebase .sideBar #searchBox .inputContainer a.clearFilterInput {
	height: 24px;
	width: 24px;
}

.knowledgebase .sideBar #searchBox .inputContainer:hover a.clearFilterInput,
.knowledgebase .sideBar #searchBox .inputContainer.selected a.clearFilterInput,
.knowledgebase .sideBar #searchBox.focused .inputContainer a.clearFilterInput{
	margin-top: 9px;
}

}

